### Property

# EDataServer SourceMailComposition:sign-imip

#### Declaration

    property sign-imip: gboolean [ read, write, construct ]

#### Description [src]

Include iMIP messages when signing.

Type:`gboolean`

Default value | TRUE
Getter method | `e_source_mail_composition_get_sign_imip()`
Setter method | `e_source_mail_composition_set_sign_imip()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no